langcode: en
status: true
dependencies: {  }
name: 16_9_50_270x152
label: '16:9 50% (270x152)'
effects:
  63494d4e-38fd-4d10-9f44-de6c50f10fb2:
    uuid: 63494d4e-38fd-4d10-9f44-de6c50f10fb2
    id: image_scale_and_crop
    weight: 1
    data:
      width: 135
      height: 76
      anchor: center-center
  3a6be575-af4a-4ea7-a834-c0723b8dff9b:
    uuid: 3a6be575-af4a-4ea7-a834-c0723b8dff9b
    id: image_convert
    weight: 2
    data:
      extension: webp
